63527: Acronis Cyber Backup Cloud: backup of macOS Catalina (10.15) fails with "Internal error: mount point required for file-level backup"

use Google Translate

Operating Systems: 

Last update: Fri, 2020-05-01 06:16

Symptoms

After an update to macOS Catalina (10.15) Acronis backups instantly fail with the following error:

Internal error: mount point required for file-level backup

Cause

Acronis Cyber Cloud 7.9 does not support the new version of macOS Catalina (10.15)

Solution

New Agent build 12.5.14800 – supports macOS 10.15 Catalina. 

Please update the Agent to the latest build (live update is available). Make sure the DC has already been updated to 8.0 to get access to this agent.

 

Tags: